<html>
  <head>
    <title>Jan Straka</title>
    <meta charset="utf-8">
    

    <link rel="stylesheet" href="css/main.css">
  </head>
  <body>
  <header><div class="display-center"><h1 class="title"><b>Jan Straka</b></h1></div><div class="actions"><h2><b><a href="home">Domů</a> <a>O mně</a><a>Příspěvky</a><a>Moje Projekty</a></b></h2></div></header><br>
  <div class="home-content"><h1>Vítejte na mém webu</h1><br>
  <img class="home-image" src="images/home-img.png"></div>
  
  </body>
</html>
